body {
  display: flex;
  color: white;
  background-color: #333;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Arial, Helvetica, sans-serif;
  min-height: 100vh;
  margin: 0;
}

canvas {
  background-color: #f0f0f0;
  border-radius: 5px;
}

#inputs {
  margin-bottom: 12px;
}
